<HTML>
<HEAD>
<TITLE>wb_freq_regs</TITLE>
<STYLE TYPE="text/css" MEDIA="all">

	<!--
  BODY  { background: white; color: black;
  			  font-family: Arial,Helvetica; font-size:12; }
	h1 { font-family: Trebuchet MS,Arial,Helvetica; font-size:30; color:#404040; }
	h2 { font-family: Trebuchet MS,Arial,Helvetica; font-size:22; color:#404040; }
	h3 { font-family: Trebuchet MS,Arial,Helvetica; font-size:16; color:#404040; }
	.td_arrow_left { padding:0px; background: #ffffff; text-align: right; font-size:12;}
	.td_arrow_right { padding:0px; background: #ffffff; text-align: left; font-size:12;}
	.td_code { font-family:Courier New,Courier; padding: 3px; }
	.td_desc { padding: 3px; }
	.td_sym_center { background: #e0e0f0; padding: 3px; }
	.td_port_name { font-family:Courier New,Courier; background: #e0e0f0; text-align: right; font-weight:bold;padding: 3px; width:200px; }
	.td_pblock_left { font-family:Courier New,Courier; background: #e0e0f0; padding: 0px; text-align: left; }
	.td_pblock_right { font-family:Courier New,Courier; background: #e0e0f0; padding: 0px; text-align: right; }
	.td_bit { background: #ffffff; color:#404040; font-size:10; width: 70px; font-family:Courier New,Courier; padding: 3px; text-align:center; }
	.td_field { background: #e0e0f0; padding: 3px; text-align:center; }
	.td_unused { background: #a0a0a0; padding: 3px; text-align:center;  }
	th { font-weight:bold; color:#ffffff; background: #202080; padding:3px; }
	.tr_even { background: #f0eff0; }
	.tr_odd { background: #e0e0f0; }
	-->
</STYLE>
</HEAD>
<BODY>
<h1 class="heading">wb_freq_regs</h1>
<h3>PTS Frequency Measurement Result Registers</h3>
<p></p>
<h3>Contents:</h3>
<span style="margin-left: 0px; ">1. <A href="#sect_1_0">Memory map summary</a></span><br/>
<span style="margin-left: 0px; ">2. <A href="#sect_2_0">HDL symbol</a></span><br/>
<span style="margin-left: 0px; ">3. <A href="#sect_3_0">Register description</a></span><br/>
<span style="margin-left: 20px; ">3.1. <A href="#sect_3_1">DMTD Frequency</a></span><br/>
<span style="margin-left: 20px; ">3.2. <A href="#sect_3_2">CLK10MHZ_EXT Frequency</a></span><br/>
<span style="margin-left: 20px; ">3.3. <A href="#sect_3_3">FPGA_MAIN_CLK Frequency</a></span><br/>
<span style="margin-left: 20px; ">3.4. <A href="#sect_3_4">AUX_CLK Frequency</a></span><br/>
<span style="margin-left: 20px; ">3.5. <A href="#sect_3_5">SERDES_CLK Frequency</a></span><br/>
<span style="margin-left: 20px; ">3.6. <A href="#sect_3_6">REF_CLK Frequency</a></span><br/>
<h3><a name="sect_1_0">1. Memory map summary</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<th >
H/W Address
</th>
<th >
Type
</th>
<th >
Name
</th>
<th >
VHDL/Verilog prefix
</th>
<th >
C prefix
</th>
</tr>
<tr class="tr_odd">
<td  class="td_code">
0x0
</td>
<td >
REG
</td>
<td >
<A href="#F">DMTD Frequency</a>
</td>
<td  class="td_code">
freq_f
</td>
<td  class="td_code">
F
</td>
</tr>
<tr class="tr_even">
<td  class="td_code">
0x1
</td>
<td >
REG
</td>
<td >
<A href="#F">CLK10MHZ_EXT Frequency</a>
</td>
<td  class="td_code">
freq_f
</td>
<td  class="td_code">
F
</td>
</tr>
<tr class="tr_odd">
<td  class="td_code">
0x2
</td>
<td >
REG
</td>
<td >
<A href="#F">FPGA_MAIN_CLK Frequency</a>
</td>
<td  class="td_code">
freq_f
</td>
<td  class="td_code">
F
</td>
</tr>
<tr class="tr_even">
<td  class="td_code">
0x3
</td>
<td >
REG
</td>
<td >
<A href="#F">AUX_CLK Frequency</a>
</td>
<td  class="td_code">
freq_f
</td>
<td  class="td_code">
F
</td>
</tr>
<tr class="tr_odd">
<td  class="td_code">
0x4
</td>
<td >
REG
</td>
<td >
<A href="#F">SERDES_CLK Frequency</a>
</td>
<td  class="td_code">
freq_f
</td>
<td  class="td_code">
F
</td>
</tr>
<tr class="tr_even">
<td  class="td_code">
0x5
</td>
<td >
REG
</td>
<td >
<A href="#F">REF_CLK Frequency</a>
</td>
<td  class="td_code">
freq_f
</td>
<td  class="td_code">
F
</td>
</tr>
</table>

<h3><a name="sect_2_0">2. HDL symbol</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_arrow_left">
&rarr;
</td>
<td  class="td_pblock_left">
rst_n_i
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
<b>DMTD Frequency:</b>
</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rarr;
</td>
<td  class="td_pblock_left">
clk_sys_i
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
freq_f_dmtd_clk_freq_i[27:0]
</td>
<td  class="td_arrow_right">
&lArr;
</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rArr;
</td>
<td  class="td_pblock_left">
wb_adr_i[2:0]
</td>
<td  class="td_sym_center">
&nbsp;
</td>
<td  class="td_pblock_right">

</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rArr;
</td>
<td  class="td_pblock_left">
wb_dat_i[31:0]
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
<b>CLK10MHZ_EXT Frequency:</b>
</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&lArr;
</td>
<td  class="td_pblock_left">
wb_dat_o[31:0]
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
freq_f_clk10mhz_ext_freq_i[27:0]
</td>
<td  class="td_arrow_right">
&lArr;
</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rarr;
</td>
<td  class="td_pblock_left">
wb_cyc_i
</td>
<td  class="td_sym_center">
&nbsp;
</td>
<td  class="td_pblock_right">

</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rArr;
</td>
<td  class="td_pblock_left">
wb_sel_i[3:0]
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
<b>FPGA_MAIN_CLK Frequency:</b>
</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rarr;
</td>
<td  class="td_pblock_left">
wb_stb_i
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
freq_f_fpga_main_clk_freq_i[27:0]
</td>
<td  class="td_arrow_right">
&lArr;
</td>
</tr>
<tr>
<td  class="td_arrow_left">
&rarr;
</td>
<td  class="td_pblock_left">
wb_we_i
</td>
<td  class="td_sym_center">
&nbsp;
</td>
<td  class="td_pblock_right">

</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&larr;
</td>
<td  class="td_pblock_left">
wb_ack_o
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
<b>AUX_CLK Frequency:</b>
</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">
&larr;
</td>
<td  class="td_pblock_left">
wb_stall_o
</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
freq_f_aux_clk_freq_i[27:0]
</td>
<td  class="td_arrow_right">
&lArr;
</td>
</tr>
<tr>
<td  class="td_arrow_left">

</td>
<td  class="td_pblock_left">

</td>
<td  class="td_sym_center">
&nbsp;
</td>
<td  class="td_pblock_right">

</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">

</td>
<td  class="td_pblock_left">

</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
<b>SERDES_CLK Frequency:</b>
</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">

</td>
<td  class="td_pblock_left">

</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
freq_f_serdes_clk_freq_i[27:0]
</td>
<td  class="td_arrow_right">
&lArr;
</td>
</tr>
<tr>
<td  class="td_arrow_left">

</td>
<td  class="td_pblock_left">

</td>
<td  class="td_sym_center">
&nbsp;
</td>
<td  class="td_pblock_right">

</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">

</td>
<td  class="td_pblock_left">

</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
<b>REF_CLK Frequency:</b>
</td>
<td  class="td_arrow_right">

</td>
</tr>
<tr>
<td  class="td_arrow_left">

</td>
<td  class="td_pblock_left">

</td>
<td  class="td_sym_center">

</td>
<td  class="td_pblock_right">
freq_f_ref_clk_freq_i[27:0]
</td>
<td  class="td_arrow_right">
&lArr;
</td>
</tr>
</table>

<h3><a name="sect_3_0">3. Register description</a></h3>
<a name="F"></a>
<h3><a name="sect_3_1">3.1. DMTD Frequency</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td >
<b>HW prefix: </b>
</td>
<td  class="td_code">
freq_f
</td>
</tr>
<tr>
<td >
<b>HW address: </b>
</td>
<td  class="td_code">
0x0
</td>
</tr>
<tr>
<td >
<b>C prefix: </b>
</td>
<td  class="td_code">
F
</td>
</tr>
<tr>
<td >
<b>C offset: </b>
</td>
<td  class="td_code">
0x0
</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
31
</td>
<td  class="td_bit">
30
</td>
<td  class="td_bit">
29
</td>
<td  class="td_bit">
28
</td>
<td  class="td_bit">
27
</td>
<td  class="td_bit">
26
</td>
<td  class="td_bit">
25
</td>
<td  class="td_bit">
24
</td>
</tr>
<tr>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td style="border: solid 1px black;" colspan=4  class="td_field">
DMTD_CLK_FREQ[27:24]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
23
</td>
<td  class="td_bit">
22
</td>
<td  class="td_bit">
21
</td>
<td  class="td_bit">
20
</td>
<td  class="td_bit">
19
</td>
<td  class="td_bit">
18
</td>
<td  class="td_bit">
17
</td>
<td  class="td_bit">
16
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
DMTD_CLK_FREQ[23:16]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
15
</td>
<td  class="td_bit">
14
</td>
<td  class="td_bit">
13
</td>
<td  class="td_bit">
12
</td>
<td  class="td_bit">
11
</td>
<td  class="td_bit">
10
</td>
<td  class="td_bit">
9
</td>
<td  class="td_bit">
8
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
DMTD_CLK_FREQ[15:8]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
7
</td>
<td  class="td_bit">
6
</td>
<td  class="td_bit">
5
</td>
<td  class="td_bit">
4
</td>
<td  class="td_bit">
3
</td>
<td  class="td_bit">
2
</td>
<td  class="td_bit">
1
</td>
<td  class="td_bit">
0
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
DMTD_CLK_FREQ[7:0]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<ul>
<li><b>
DMTD_CLK_FREQ
</b>[<i>read-only</i>]: Clock Frequency
</ul>
<a name="F"></a>
<h3><a name="sect_3_2">3.2. CLK10MHZ_EXT Frequency</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td >
<b>HW prefix: </b>
</td>
<td  class="td_code">
freq_f
</td>
</tr>
<tr>
<td >
<b>HW address: </b>
</td>
<td  class="td_code">
0x1
</td>
</tr>
<tr>
<td >
<b>C prefix: </b>
</td>
<td  class="td_code">
F
</td>
</tr>
<tr>
<td >
<b>C offset: </b>
</td>
<td  class="td_code">
0x4
</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
31
</td>
<td  class="td_bit">
30
</td>
<td  class="td_bit">
29
</td>
<td  class="td_bit">
28
</td>
<td  class="td_bit">
27
</td>
<td  class="td_bit">
26
</td>
<td  class="td_bit">
25
</td>
<td  class="td_bit">
24
</td>
</tr>
<tr>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td style="border: solid 1px black;" colspan=4  class="td_field">
CLK10MHZ_EXT_FREQ[27:24]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
23
</td>
<td  class="td_bit">
22
</td>
<td  class="td_bit">
21
</td>
<td  class="td_bit">
20
</td>
<td  class="td_bit">
19
</td>
<td  class="td_bit">
18
</td>
<td  class="td_bit">
17
</td>
<td  class="td_bit">
16
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
CLK10MHZ_EXT_FREQ[23:16]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
15
</td>
<td  class="td_bit">
14
</td>
<td  class="td_bit">
13
</td>
<td  class="td_bit">
12
</td>
<td  class="td_bit">
11
</td>
<td  class="td_bit">
10
</td>
<td  class="td_bit">
9
</td>
<td  class="td_bit">
8
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
CLK10MHZ_EXT_FREQ[15:8]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
7
</td>
<td  class="td_bit">
6
</td>
<td  class="td_bit">
5
</td>
<td  class="td_bit">
4
</td>
<td  class="td_bit">
3
</td>
<td  class="td_bit">
2
</td>
<td  class="td_bit">
1
</td>
<td  class="td_bit">
0
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
CLK10MHZ_EXT_FREQ[7:0]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<ul>
<li><b>
CLK10MHZ_EXT_FREQ
</b>[<i>read-only</i>]: Clock Frequency
</ul>
<a name="F"></a>
<h3><a name="sect_3_3">3.3. FPGA_MAIN_CLK Frequency</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td >
<b>HW prefix: </b>
</td>
<td  class="td_code">
freq_f
</td>
</tr>
<tr>
<td >
<b>HW address: </b>
</td>
<td  class="td_code">
0x2
</td>
</tr>
<tr>
<td >
<b>C prefix: </b>
</td>
<td  class="td_code">
F
</td>
</tr>
<tr>
<td >
<b>C offset: </b>
</td>
<td  class="td_code">
0x8
</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
31
</td>
<td  class="td_bit">
30
</td>
<td  class="td_bit">
29
</td>
<td  class="td_bit">
28
</td>
<td  class="td_bit">
27
</td>
<td  class="td_bit">
26
</td>
<td  class="td_bit">
25
</td>
<td  class="td_bit">
24
</td>
</tr>
<tr>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td style="border: solid 1px black;" colspan=4  class="td_field">
FPGA_MAIN_CLK_FREQ[27:24]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
23
</td>
<td  class="td_bit">
22
</td>
<td  class="td_bit">
21
</td>
<td  class="td_bit">
20
</td>
<td  class="td_bit">
19
</td>
<td  class="td_bit">
18
</td>
<td  class="td_bit">
17
</td>
<td  class="td_bit">
16
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
FPGA_MAIN_CLK_FREQ[23:16]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
15
</td>
<td  class="td_bit">
14
</td>
<td  class="td_bit">
13
</td>
<td  class="td_bit">
12
</td>
<td  class="td_bit">
11
</td>
<td  class="td_bit">
10
</td>
<td  class="td_bit">
9
</td>
<td  class="td_bit">
8
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
FPGA_MAIN_CLK_FREQ[15:8]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
7
</td>
<td  class="td_bit">
6
</td>
<td  class="td_bit">
5
</td>
<td  class="td_bit">
4
</td>
<td  class="td_bit">
3
</td>
<td  class="td_bit">
2
</td>
<td  class="td_bit">
1
</td>
<td  class="td_bit">
0
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
FPGA_MAIN_CLK_FREQ[7:0]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<ul>
<li><b>
FPGA_MAIN_CLK_FREQ
</b>[<i>read-only</i>]: Clock Frequency
</ul>
<a name="F"></a>
<h3><a name="sect_3_4">3.4. AUX_CLK Frequency</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td >
<b>HW prefix: </b>
</td>
<td  class="td_code">
freq_f
</td>
</tr>
<tr>
<td >
<b>HW address: </b>
</td>
<td  class="td_code">
0x3
</td>
</tr>
<tr>
<td >
<b>C prefix: </b>
</td>
<td  class="td_code">
F
</td>
</tr>
<tr>
<td >
<b>C offset: </b>
</td>
<td  class="td_code">
0xc
</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
31
</td>
<td  class="td_bit">
30
</td>
<td  class="td_bit">
29
</td>
<td  class="td_bit">
28
</td>
<td  class="td_bit">
27
</td>
<td  class="td_bit">
26
</td>
<td  class="td_bit">
25
</td>
<td  class="td_bit">
24
</td>
</tr>
<tr>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td style="border: solid 1px black;" colspan=4  class="td_field">
AUX_CLK_FREQ[27:24]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
23
</td>
<td  class="td_bit">
22
</td>
<td  class="td_bit">
21
</td>
<td  class="td_bit">
20
</td>
<td  class="td_bit">
19
</td>
<td  class="td_bit">
18
</td>
<td  class="td_bit">
17
</td>
<td  class="td_bit">
16
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
AUX_CLK_FREQ[23:16]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
15
</td>
<td  class="td_bit">
14
</td>
<td  class="td_bit">
13
</td>
<td  class="td_bit">
12
</td>
<td  class="td_bit">
11
</td>
<td  class="td_bit">
10
</td>
<td  class="td_bit">
9
</td>
<td  class="td_bit">
8
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
AUX_CLK_FREQ[15:8]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
7
</td>
<td  class="td_bit">
6
</td>
<td  class="td_bit">
5
</td>
<td  class="td_bit">
4
</td>
<td  class="td_bit">
3
</td>
<td  class="td_bit">
2
</td>
<td  class="td_bit">
1
</td>
<td  class="td_bit">
0
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
AUX_CLK_FREQ[7:0]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<ul>
<li><b>
AUX_CLK_FREQ
</b>[<i>read-only</i>]: Clock Frequency
</ul>
<a name="F"></a>
<h3><a name="sect_3_5">3.5. SERDES_CLK Frequency</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td >
<b>HW prefix: </b>
</td>
<td  class="td_code">
freq_f
</td>
</tr>
<tr>
<td >
<b>HW address: </b>
</td>
<td  class="td_code">
0x4
</td>
</tr>
<tr>
<td >
<b>C prefix: </b>
</td>
<td  class="td_code">
F
</td>
</tr>
<tr>
<td >
<b>C offset: </b>
</td>
<td  class="td_code">
0x10
</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
31
</td>
<td  class="td_bit">
30
</td>
<td  class="td_bit">
29
</td>
<td  class="td_bit">
28
</td>
<td  class="td_bit">
27
</td>
<td  class="td_bit">
26
</td>
<td  class="td_bit">
25
</td>
<td  class="td_bit">
24
</td>
</tr>
<tr>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td style="border: solid 1px black;" colspan=4  class="td_field">
SERDES_CLK_FREQ[27:24]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
23
</td>
<td  class="td_bit">
22
</td>
<td  class="td_bit">
21
</td>
<td  class="td_bit">
20
</td>
<td  class="td_bit">
19
</td>
<td  class="td_bit">
18
</td>
<td  class="td_bit">
17
</td>
<td  class="td_bit">
16
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
SERDES_CLK_FREQ[23:16]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
15
</td>
<td  class="td_bit">
14
</td>
<td  class="td_bit">
13
</td>
<td  class="td_bit">
12
</td>
<td  class="td_bit">
11
</td>
<td  class="td_bit">
10
</td>
<td  class="td_bit">
9
</td>
<td  class="td_bit">
8
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
SERDES_CLK_FREQ[15:8]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
7
</td>
<td  class="td_bit">
6
</td>
<td  class="td_bit">
5
</td>
<td  class="td_bit">
4
</td>
<td  class="td_bit">
3
</td>
<td  class="td_bit">
2
</td>
<td  class="td_bit">
1
</td>
<td  class="td_bit">
0
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
SERDES_CLK_FREQ[7:0]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<ul>
<li><b>
SERDES_CLK_FREQ
</b>[<i>read-only</i>]: Clock Frequency
</ul>
<a name="F"></a>
<h3><a name="sect_3_6">3.6. REF_CLK Frequency</a></h3>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td >
<b>HW prefix: </b>
</td>
<td  class="td_code">
freq_f
</td>
</tr>
<tr>
<td >
<b>HW address: </b>
</td>
<td  class="td_code">
0x5
</td>
</tr>
<tr>
<td >
<b>C prefix: </b>
</td>
<td  class="td_code">
F
</td>
</tr>
<tr>
<td >
<b>C offset: </b>
</td>
<td  class="td_code">
0x14
</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
31
</td>
<td  class="td_bit">
30
</td>
<td  class="td_bit">
29
</td>
<td  class="td_bit">
28
</td>
<td  class="td_bit">
27
</td>
<td  class="td_bit">
26
</td>
<td  class="td_bit">
25
</td>
<td  class="td_bit">
24
</td>
</tr>
<tr>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td  class="td_unused">
-
</td>
<td style="border: solid 1px black;" colspan=4  class="td_field">
REF_CLK_FREQ[27:24]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
23
</td>
<td  class="td_bit">
22
</td>
<td  class="td_bit">
21
</td>
<td  class="td_bit">
20
</td>
<td  class="td_bit">
19
</td>
<td  class="td_bit">
18
</td>
<td  class="td_bit">
17
</td>
<td  class="td_bit">
16
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
REF_CLK_FREQ[23:16]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
15
</td>
<td  class="td_bit">
14
</td>
<td  class="td_bit">
13
</td>
<td  class="td_bit">
12
</td>
<td  class="td_bit">
11
</td>
<td  class="td_bit">
10
</td>
<td  class="td_bit">
9
</td>
<td  class="td_bit">
8
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
REF_CLK_FREQ[15:8]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<table cellpadding=0 cellspacing=0 border=0>
<tr>
<td  class="td_bit">
7
</td>
<td  class="td_bit">
6
</td>
<td  class="td_bit">
5
</td>
<td  class="td_bit">
4
</td>
<td  class="td_bit">
3
</td>
<td  class="td_bit">
2
</td>
<td  class="td_bit">
1
</td>
<td  class="td_bit">
0
</td>
</tr>
<tr>
<td style="border: solid 1px black;" colspan=8  class="td_field">
REF_CLK_FREQ[7:0]
</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
<td >

</td>
</tr>
</table>
<ul>
<li><b>
REF_CLK_FREQ
</b>[<i>read-only</i>]: Clock Frequency
</ul>



</BODY>
</HTML>
